.namespace Help

g_page=1
g_page_max=2
function OnEnable()
	-------Localization-------
	Help_title.Text = GlobalFunctions.GetText("menu_help")
	pagecount.Text= g_page.."/"..g_page_max
	if g_page==1 then
		Help_cursor_1.Image="media/common/graph/interface/Title/help/curseur_generique.png"
		Help_cursor_2.Image="media/common/graph/cursor/curseur_loupe.png"
		Help_cursor_3.Image="media/common/graph/interface/Title/help/curseur_enter.png"
		Help_cursor_4.Image="media/common/graph/interface/Title/help/curseur_hotspot.png"	
		Help_desc_1.Text = GlobalFunctions.GetText("curseur_generique")
		Help_desc_2.Text = GlobalFunctions.GetText("curseur_closeup")
		Help_desc_3.Text = GlobalFunctions.GetText("curseur_goto")
		Help_desc_4.Text = GlobalFunctions.GetText("curseur_action")
		Help_cursor_4.Flags_Visible=true
		Help_desc_4.Flags_Visible=true
	elseif g_page==2 then
		Help_cursor_1.Image="media/common/graph/interface/Title/help/curseur_info.png"
		Help_cursor_2.Image="media/common/graph/interface/Title/help/hint_zone.png"
		Help_cursor_3.Image="media/common/graph/interface/Title/help/curseur_wait.png"
		Help_desc_1.Text = GlobalFunctions.GetText("curseur_info")
		Help_desc_2.Text = GlobalFunctions.GetText("curseur_indice")
		Help_desc_3.Text = GlobalFunctions.GetText("curseur_attendre")
		Help_cursor_4.Flags_Visible=false
		Help_desc_4.Flags_Visible=false
	end

	
	

	
end